.img-bg-slide{
    background-size: cover;
    height: 350px;
    position: absolute;
    width: 100%;
    background-position: center!important;
}
.popupcontent .msg_textarea{
	width:100%;
	box-sizing:border-box;
}
.book-premium{
	height:100%;
	width:100%;
	background-size:cover!important;
	background-position:center!important;
}
.inform_about_publish_book{
	width:308px;
}
.wrapper_slider{
	background:none;
}
.inform_about_publish_book,
.line_color_cell{
	text-align:left;
}
.img-news-bg{
	height:200px;
	background-size:cover!important;
	background-position:top center!important;
	background-repeat:no-repeat!important;
}
.type_genres:last-child{
	margin-right:0;
}

.anulate_comment_button,
.leave_feedback_button{
	margin-bottom: 10px;
}
.marks_for_book{
	padding:10px;
}

.one_book_catalog .name_author{
	min-height:18px;
}

.clear{
	clear:both;
}
.wrapper_viewed{
	margin-bottom:30px;
}
.main_photo .marker_new{
    right: 5px!important;
    display: table!important;
    width: auto!important;
    top: 5px!important;
    left: auto!important;
}
.pag_left,
.pag_number,
.pag_left{
	margin: 0 4px;
}
.owl-wrapper-outer .about_book{
	position: absolute;
    bottom: 0;
}
.price_one_piece_table{
	margin-left:0;
}
.order_final{
	width:auto;
}
/*книги автора*/
.books_of_authors .one_book_catalog{
width: 216px;
height:auto;
margin: 0 0 20px 11px;
float:left;
}
.books_of_authors .one_book_catalog img{
width:100%;

}
.books_of_authors .about_book{
width:100%;
background-size:cover;
}
.books_of_authors .about_book{
position:absolute!important;
bottom:0!important;
}
.button_detail{
width: calc(100% - 80px);
}
.books_of_authors .one_book_catalog .wrapp_book,
.books_of_authors .one_book_catalog .about_book{
	height:auto!important;
}
.photo_author{
max-width:250px;
}
.photo_author .img-author img{
width:100%;
}
.wrapp_auth_zone{
width:100%;
}
.wrap_wallet_author span{
display:block;
clear:both;
}
.books_of_authors{
    float: right;
    width: calc(100% - 271px);
    text-align: center;
}
.one_book_catalog .about_book{
	background-size:cover!important;
	position:absolute;
	bottom:0;
}
.photo_author{
	margin-bottom:20px;
}
.authors_catalog .button_detail{
	width: 100%!important;
}
.biography_author{
	width: calc(100% - 271px);
	float:right;
}
.interm_author_status .button_detail{
	width:100%!important;
}
.interm_author_status .about_author_name{
	background-size:cover!important;
}
.filter_search_atribute{
	box-sizing:border-box;
}
.introduce_field{
	width:auto;
}
.email_for_send{
	float:none;
	margin-left: 47px;
}
.choose_one{
    margin: 10px 15px 0;
}
.edit_input{
    width: 100%;
    max-width: 400px;
}


/*личный кабинет*/
.my_book_wrap{
	width:calc(50% - 10px);
	box-sizing:border-box;
}
.my_book_wrap:nth-child(even){
	margin-left:20px;
}
.img_my_book{
	width:100%!important;
	position:static!important;
	max-width:137px;
}
.wrap_info_about_book{
	width:calc(100% - 170px);
}
.writers_block, .books_block{
	padding:0;
}
.executorcomment{
	width: 100%;
    box-sizing: border-box;
    height:auto;
}
.lcomtext{
	padding:10px;
}
/*прочее*/

.wrap_info_article{
	margin-top:10px;
}
.wrap_info_article,
.comment_zone{
	padding-left:0;
	padding-right:0;
}

/*корзина*/
.th_busket_title{
    width: calc(100% - 265px);
}
.all_wrapper_block_info{
	width:calc(100% - 345px);
}
.img_cart_name_book_all{
	height:auto;
}
.allth_busket{
	padding:20px;
}
.th_busket_title_block{
	margin-left:0;
}
.order_acc{
	width:auto!important;	
}

/*безопасность*/
.edit_fields{
	width:100%;
}
.label_text{
	width:75px;
}
.edit_input{
    width: calc(50% - 110px);
    max-width: 100%;
    margin-right: 50px;
}
.edit_fields input:nth-child(4n+ 4){
	margin-right:0;
}
.edit_pass, .repeat_pass{
    height: 40px;
    line-height: 40px;
}
#edit_change_password .label_text{
	width:100%;
}
.repeat_pass{
	float:left;
	clear: left;
}
/*рецензии*/
.wrap_my_book_detail .vote_simple_cell{
	height:40px;
}
.wrap_my_book_detail .line_white_cell{
	width: calc(100% - 555px);
	max-width:100%;
}
.wrap_review .vote_simple_cell{
	height:30px;
	line-height:30px;
	font-size:14px;
}
.wrap_review .vote_subrate_category{
	margin-top:4px;
}
.wrap_review .vote_simple_cell:nth-child(4n+2) {
    background: #fff!important;
}
.wrap_review .vote_simple_cell:nth-child(4n+3) {
    background: #fbfbfb!important;
}
.wrap_review .white_cell {
    background: #f2f2f2;
}
.wrap_review .onetype_cell {
    background: #dddddd;
}
.left_part_personal .txt_about_wallet{
	margin-left:20px;
	width:calc(100% - 490px);
}
#summoney {
    height: 35px;
    line-height: 35px;
    margin-top:5px;
    box-sizing:border-box;
}
.invite_forma .introduce_field{ 
	display:table;
	margin:0;
}
.edit_input {
    width: calc(100% - 53px);
    margin-right: 0;
}

@media (max-width:1199px){
	.mask_image_wrapper{
		height:350px;
	}
	.rslides img{
		height:auto;
	}
	.wrapper_catalog{
		text-align:center;
	}
	.image_cover{
	/*width:auto;
	height:100%;*/
	}
	.mask_image{
		height:350px;
		width:100%;
	}
	.wrapp_book > a{
	    display: inline-block;
	    width: 50%;
	    vertical-align: top;
	}
	.name_book_wrapper{
		width:auto;
		height:auto;
	}
	.price_book{
	    position: absolute;
	    bottom: 25px;
	    width:50%;
	    line-height: 16px;
	    text-align: center;
	}
	.wrapper_buttons{
	    position: absolute;
	    bottom: 0;
	    width: 48%;
	    left: 52%;
	}
	.button_detail, .vwd_button{
		margin-left:0;
		float:none;
	}
	.top_slider .item img{
		width:100%!important;
	}
	.top_slider .item{
		padding: 10px;
	}
	.button_detail{
		font-size:12px;
		line-height:28px;
		height:28px;
		width:100%!important;
	}
	.price_book_free{
		font-size: 17px;
		margin:0;
		bottom: 31px!important;
	}
	.marker_new{
		width:50px!important;
		left:50%;
		margin-left:-50px
	}
	.name_author{
		line-height: 15px;
	    display: block;
	    max-height: 45px;
	    overflow: hidden;
	}
	.name_book{
	    overflow: hidden;
	    max-height: 68px;
	}
	#reviews .block_review{
		height:auto;
		width: 31.3%;
		margin: 1%;
		background: #fafafa;
		padding: 1%;
		box-sizing: border-box;
	}
	.owl-carousel .owl-item img{
		width:100%!important;
	}
	#reviews .wrap_review_text{
		width:100%;
	}
	.review_book{
	    margin: 5px 0;
	}
	/*блок новостей*/
	.news_block:nth-child(2n+1){
		margin-left: 2%;
	}
	.news_block{
		width: 48%;
		padding: 15px;
		background: #fafafa;
	}
	.news_block:before{
		content: '';
	    display: block;
	    padding-bottom: 25%;
	    width: 1%;
	    float: left;
	}
	.info_zone_news{
		width: 59%;
		padding: 0;
		margin-left: 40%;
	}
	.img-news-bg{
		height: 90%;
    	width: 90%;
    	margin-left:5%;
    	margin-top:3%;
	}
	.news_image{
		width: 42%;
	    position: absolute;
	    height: 100%;
	    left: 0;
	    z-index: 2;
	    top: 0;
	}
	.news_zone{
		margin-bottom: 30px;
	}
	.name_news{
		padding-top:0;
	}
	.name_news a{
		overflow: hidden;
    	display: block;
    	max-height: 63px;
	}
	/*жантры*/
	.type_genres{
		width: calc(49% - 50px);
	}
	.type_genres:nth-child(3){
		clear: left;
	}
	/*рейтинг*/
	.type_ratings{
		width: 279px;
	}
	/*Карточка товара*/
	.inf_about_book{
		width:calc(100% - 400px)!important;
		margin-left: 19px;
	}
	.more_info_about_book{
		width:100%!important;
	}
	.buy_button, .cart_button{
		width: calc(49% - 20px);
		/*float: right;*/
	}
	.done_cart_button {
	    width: 50%;
	}
	.ya-share2{
		width:auto!important
	}
	.inf_about_book {
	    width: calc(100% - 339px)!important;
	    margin-left: 19px;
	}
	.main_photo{
		width:320px!important;
	}
	/*рекомендуем прочитать*/
	.wrapp_book_right img{
		float:none;
		width:200px!important;
	}
	.wrapp_book_right {
	    height: 355px;
	    margin-top:20px;
	}
	.viewed_book{
		width:208px;
		padding:0 10px 10px;
	}
	.wrap_viewed_book{
		width:200px!important;
		position:absolute;
		left:0;
	}
	.vwd_name_author{
		margin-top:25px;
	}
	.wrapper_buttons{
		left:0;
		width:100%;
		position:static;
	}
	.wrap_viewed_book .vwd_button{
	    width: 120px!important;
	    height: 40px;
	    background: #1ba0dc;
	    color: #fff;
	    float:left;
	}
	.viewed_book .button_favourite,.viewed_book  .button_cart{
		display:block;
	}
	.wrapper_readen .both{
		display: none;
	}
	.viewed_book.open_rec{
		float: none;
		display:inline-block!important;
	}
	.wrapper_readen{
		text-align:center;
	}
	/*категория жанры*/
	.one_book_catalog .wrapp_book img{
		width:auto;
		float:none;
	}
	.one_book_catalog .wrapp_book > a{
		display:inline;
		width:auto;
	}
	.one_book_catalog .wrapp_book{
		height:auto;
	}
	.one_book_catalog {
	    width: 228px;
	    height: auto;
	    margin: 0 8px 20px 0;
	    float: none;
		display:inline-block;
	}
	.one_book_catalog .marker_new {
	    position: absolute;
	    top: 7px;
	    right: 5px;
	    margin-left:auto;
	    left:auto;
	    width:auto!important;
	}
	.one_book_catalog .about_book {
	    width: 228px;
	    height: 180px;
	    background: url(/elements/slider/bottom_book.png) no-repeat;
	    position: absolute;
	    bottom: 0;
	    padding-top: 27px;
	}
	.left_part_personal .one_book_catalog .about_book{
		height:auto;
	}
	.one_book_catalog .name_book_wrapper{
		min-height:37px;
	}
	.one_book_catalog .price_book {
	    color: #9c27b0;
	    font-size: 26px;
	    margin: 8px 0 7px;
	    position: static;
	    width:100%;
	}
	.right_wrapper.genre_wrap{
		text-align: center;
	}
	/*статьи*/
	.middle_txt_zone{
		width: calc(100% - 330px);
		float: left;
		margin-left: 25px;
	}
	.article_foto_zone {
	    width: 305px;
	    height: 295px;
	    background: #f2f2f2 url(/elements/bg/logo.png) no-repeat 50% 45%;
		float:left;
	}
	/*рецензии*/
	.line_white_cell,
	.inform_about_review_book{
		max-width:380px;
		width:auto;
	}
	/*карусели на главной*/
	.wrapp_book > a{
		width:100%;
	}
	.about_book{
		width: 100%;
	    height: auto;
	    background: url(/elements/slider/bottom_book.png) no-repeat;
	    position: absolute;
	    display: block;
	    background-size: cover;
	    bottom:0;
	    padding-top:27px;
	}
	.leftratingovel,
	.rightratingovel{
		background:none;
	}
	.rating{
		display:block;
	}
	.left_part{
		width:50%;
		max-width:100px;
	}
	.right_part{
		width: 49%;
		max-width:100px;
	}
	.price_book{
		position:static;
		width:100%;
	}
	.button_detail{
		width: calc(100% - 80px)!important;
	    height: 40px;
	    background: #1ba0dc;
	    color: #fff;
	    font-size: 15px;
	    font-family: robotobold,sans-serif;
	    text-align: center;
	    text-transform: uppercase;
	    line-height: 2.7;
	    border-right: 1px solid #8dd0ee;
	    float: left;
	    display: block;
	}
	.button_favourite, .button_cart{
		display:block;
	}
	.wrapper_buttons{
		width:auto;
	}
	.button_detail, .vwd_button{
		outline:none!important;
	}
	/*Страница категории новостей*/
	.news_container .news_block{
		position:relative;
	}
	.news_container .news_block:nth-child(2n+2) {
		margin-left: 2%;
	}
	/*результат поиска*/
	.search-result .one_book,
	.one_book:nth-child(5n){
		margin-bottom:20px!important;
		display:inline-block;
	}
	.wrapp_book img{
		width:100%;
	}
	.search-result{
		text-align:center;
	}
	.search-result .marker_new{
		left: 98%;
		top:5px;
	}
	/*книги автора*/
	.photo_author{
		float: left;
		max-width: 250px;
		width:auto;
		margin-left: 15px;
	}
	.one_book_catalog .wrapp_book img{
		width:100%;
	}
	.one_book_catalog .about_book{
		width:100%;
	}
	.books_of_authors .one_book_catalog{
		width:calc(33% - 12px);
	}
	/*таблица оценки*/
	.simple_cell:nth-child(4n+1){
		background:#fbfbfb!important;
	}
	.simple_cell:nth-child(4n+2){
		background:#f2f2f2!important;
	}
	.simple_cell{
		padding:0 10px!important;
		width: 50%;
		height: 30px;
		float:left;
		box-sizing:border-box;
	}
	.name_simple_cell{
		width:190px;
	}
	.info_book{
		height:auto!important;
	}
	/*таблица оценивания*/
	.white_cell{
		background: #fbfbfb;
	}
	.vote_simple_cell:nth-child(4n+3){
		background:#f2f2f2!important;
	}
	.vote_simple_cell:nth-child(4n+2){
		background:#fbfbfb!important;
	}
	.vote_simple_cell{
		padding:0 10px!important;
		width: 50%;
		height: 30px;
		float:left;
		box-sizing:border-box;
	}
	.vote_name_simple_cell{
		width:190px;
	}
	.marks_for_book{
		border-bottom: 20px solid #fff;
	}
	.leave_u_rating{
		min-height:auto;
	}
	/*прочее*/
	.intr_kaptcha{
		margin-left:10px;
	}
	.share_art_article{
		margin-top:0;
	}
	/*миры и книги*/
	.series-block{
		max-width:100%;
	}
	.series-block .buy_button, .series-block .cart_button{
		max-width:200px;
		margin-left:10px;
	}
	.series-block{
		max-width:100%;
	}
	.series-block .buy_button, .series-block .cart_button{
		max-width:200px;
		margin-left:10px;
	}
	.series-block .about_book .price_book{
		line-height:29px;
	}
	.series-block .row{
		text-align:center;
	}
	/*****личный кабинет*****/
	.about_status_book .line_book + span{
	    display:block;
	}
	.wrap_part_stars{
		width:50%;
	}
	.left_part_personal{
		text-align:center;
	}
	.right_part_describe_book{
		width: calc(100% - 242px);
	}
	.comment_zone{
		padding:0 15px;
	}
	.photo_author{
		/*width: calc(100% - 30px);
		max-width:100%;*/
	}
	.save_data{
		width:100%;
		margin: 10px 0 20px;
	}
	.left_personal_part{
		width: calc(100% - 290px)
	}
	.right_personal_part{
		width:280px;
	}
	.wrap_ckeditor{
		width:100%;
	}
	/*исполнители*/
	.exec_parm{
	    width: calc(100% - 100px);
	}
	.filter_search_button{
		width:50px;
	    margin-right: 15px;
	    padding-top:42px;
	}
	.choose_parameter:first-child, .choose_parameter {
	    width: 49%;
	    margin-bottom: 10px;
	    margin-right: 1%;
	}
	.only_free_human_table{
		height: 80px;
		width:15%;
		outline:none;
	}
	.executor_filter {
	    width: 85%;
	}
	.wrapper_executors {
	    width: calc(50% - 12px);
	    height: auto;
	}
	.photo_author >  img{
		float:left;
		width:220px;
		margin-right:20px;
	}
	.photo_author .wrapp_auth_zone{
		float:left;
	}
	.view_books_author,
	.interview_author{
		width:auto!important;
	    float:left;
	    padding: 0 20px;
	}
	.biography_author{
		/*width:100%;*/
	}
	.view_books_author{
		margin-right:10px!important;
	}
	/*пригасить автора*/
	.send_invitation{
		width:auto;
		margin-left:45px;
	}
	/*Корзина*/
	.price_one_piece_table{
		width:190px;
	}
	.one_part_cart_all .cover{
	    width:62px!important;
	}
	.order_acc .all_wrapper_block_info {
	    width: calc(100% - 245px);
	}
	.activity_status{
		margin-bottom:10px;
	}
	/*рецензии*/
	
	.wrap_review .vote_subrate_category{
		margin-top:4px;
	}
	.wrap_review .vote_simple_cell{
		height:60px;
	}
	.wrap_my_book_detail .line_white_cell {
    	width: calc(100% - 490px);
	}
	.wrap_review .rating_review{
		float: right;
	}
	.line_white_cell{
		width:480px;
		max-width: 480px;
	}
	.wrap_info_article{
		padding-left:15px;
		padding-right:15px;
	}
}
@media (max-width:959px){
	.one_block_article{
		width:50%;
		float:left;
		border-bottom: 1px solid transparent;
	}
	.middle_txt_zone {
	    float: none;
	    width: 100%;
	    height: auto;
	    margin: 10px 0 0;
	    box-sizing: border-box;
	}
	.article_foto_zone {
	    background: none;
	    float: none;
	    width: 100%;
	    height: auto;
	}
	.one_block_article  .writer_img{
		width:100%;
	}
	.photo_author.series .wrapp_auth_zone{
		width: calc(100% - 240px);
	}
	/*Рецензии*/
	.inform_about_review_book{
	    width: calc(100% - 220px);
	    max-width: 100%;
	}
	.line_white_cell{
	    width: 100%;
	    max-width: 100%;
	}
	.right_part_comments_reviewer {
	    margin: 20px 0;
	}
	.ya-share2{
		padding: 0 15px;
	}
	/*Книги автора*/
	.books_of_authors{
		width:100%;
	}
	.photo_author{
		float:none;
		width:100%;
		max-width:100%;
		border-bottom:2px solid #cecece;
		padding-bottom:10px;
	}
	.img-author{
		width:270px;
		float:left;
	}
	.block-ath{
		margin-left:20px;
		width:calc(100% - 290px);
		float:left;
	}
	.interview_author,
	.view_books_author{
		margin: 5px 0;
    	border-radius: 4px;
    	display: table;
   		width: auto;
    	padding: 0 20px;
	}
	.photo_author{
		margin-right:15px;
		width:auto;
	}
	.books_of_authors{
	    padding: 5px;
	    box-sizing: border-box;
	}
	.biography_author{
		width:100%;
	}
	.my_book_wrap{
		width:100%;
		margin-left:0;
	}
	.my_book_wrap:nth-child(even) {
	    margin-left: 0px;
	}
	.wrap_part_stars + .wrap_part_stars{
		text-align: right;
	}
	/*корзина*/
	.all_wrapper_block_info {
	    width: calc(100% - 290px);
	}
	.price_one_piece_table {
	    width: 145px;
	}
	.one_part_cart_all{
		padding:7px;
	}
	.order_acc .all_wrapper_block_info {
	    width: calc(100% - 187px);
	}
	/*Рецензии*/
	.wrap_my_book_detail .line_white_cell{
		width:100%;
	}
	.wrap_my_book_detail .vote_simple_cell{
	    height: 30px;
	}
	.wrap_my_book_detail .rating_review{
		float:right;
	}
	.wrap_review .vote_simple_cell {
	    height: 30px;
	}
	.left_part_personal .txt_about_wallet{
		width: 100%;
		margin-left:0;
	}
	.right_part_describe_book .line_color_cell{
		max-width: 380px;
	}
	.right_part_describe_book .vote_simple_cell {
	    height: 40px;
	}
}
@media (max-width:768px){
	.main_photo {
		width: 194px!important;
	}
	.inf_about_book {
		width: calc(100% - 216px)!important;
	}
	.name_simple_cell,
	.vote_name_simple_cell {
	    width: 100%;
	}
	.simple_cell,
	.vote_simple_cell{
		height: 60px;
	}
	.edit_input {
	    width: 100%;
	    max-width: 100%;
	    margin-right: 0;
	}
	.left_part_personal .edit_input{
		width:100%;
	}
	.right_personal_part {
	    width: 100%;
	}
	.left_personal_part {
	    width: 100%;
	}
	/*рецензии*/
	.wrap_my_book_detail .vote_simple_cell {
	    height: 60px;
	}
	.wrap_review .vote_simple_cell {
	    height: 60px;
	}
	.invite_forma .edit_input{
		width: calc(100% - 53px);
	}
}
@media (max-width:600px){
	.mask_image_wrapper,
	.mask_image{
		min-height:300px!important;
		height:auto;
	}
	#reviews .block_review {
	    height: auto;
	    width: 100%;
	    margin: 0%;
	    background: #fafafa;
	    padding: 10px;
	    box-sizing: border-box;
	    margin-bottom: 10px;
	}
	#reviews .wrap_review_text {
	    width: 55%;
	    margin-left: 3%;
	}
	#reviews.owl-carousel .owl-item img {
	    width: 40%!important;
	}
	.news_block{
		width: 100%;
		margin-bottom:0;
	}
	.info_zone_news{
		float:none!important;
	}
	.news_block:nth-child(2n+1){
		margin-left: 0;
	}
	.name_news a{
		max-height:auto;
	}
	.type_genres {
	    width: calc(100% - 50px);
	}
	/*карточка товара*/
	.main_photo {
	    width: 100%!important;
	}
	.inf_about_book {
	    width: 100%!important;
	    margin: 0;
	}
	.buy_button, .cart_button{
		width:100%;
		margin-left:0!important;
	}
	.detail_page .comment_zone{
		margin-top:20px;
	}
	.done_cart_button {
	    width: 100%;
	    margin-bottom: 10px;
	}
	.inf_about_book h1{
		font-size: 23px;
		margin-top: 5px;
	}
	/*статьи*/
	.one_block_article{
		width:100%;
		float:none;
	}
	.one_block_article{
		border-bottom: 1px solid #cecece;
	}
	/*рецензии*/
	.mgtop_2{
		height:auto;
	}
	.intemediar_line{
		margin-top: 10px;
	}
	.rating_from_reviewer{
		margin-top: 15px;
    	margin-bottom: 15px;
	}
	/*Новости*/
	.news_container .news_block:nth-child(2n+2) {
		margin-left: 0;
	}
	/*книги автора*/
	.books_of_authors .one_book_catalog {
	    width: 268px;
	    float: none;
	    margin: 15px;
	    padding: 0;
	}
	.block-ath {
	    margin-left: 20px;
	    width: 100%;
	    float: none;
	    clear: both;
	    margin: 0;
	}
	.img-author {
	    width: 100%;
	}
	.series-block .float-left{
		float:none;
		margin-bottom:20px;
	}
	.series-block .buy_button, .series-block .cart_button{
		width:100%;
		max-width:100%;
	}
	.payment_book{
		font-size:29px;
		margin-bottom:20px;
	}
	.series-block .title{
		font-size:32px;
		display:block;
		text-align:center;
	}
	/*исполнители*/
	.choose_parameter:first-child, .choose_parameter{
	    width: 100%;
	}
	.exec_parm{
		width:100%;
	}
	.filter_search_button{
	    float: right;
    	padding-top: 0;
	}
	.executor_filter {
	    width: 100%;
	}
	.executor_form{
		position:relative;
	}
	.only_free_human_table {
	    height: 30px;
	    width: auto;
	    outline: none;
	    position: absolute;
	    background: #fff;
	    left: 15px;
	    bottom: 5px;
	    padding: 0 10px;
	}
	.wrapper_executors{
		width: 100%;
    	margin-right: 0;
    }
	/*пригласить автора*/
	.email_for_send{
		margin-left:0;
	}
	.introduce_field{
		padding:0;
	}
	.choose_one{
		width: 30px;
		height: 34px;
		margin: 0;
	}
	.edit_input.noborder{
		width:100%;
	}
	.edit_input{
		width: calc(100% - 30px);
		margin-bottom: 10px;
		max-width: 100%;
	}
	.send_invitation{
		margin-left:0;
	}
	/*корзина*/
	.one_part_cart_all{
		padding: 7px;
	}
	.one_part_cart_all .cover{
		width:80px;
		height:auto;
	}
	.remove_img_from_cart_big_table{
		position:absolute;
		right:0;
		bottom:0;
	}
	.one_part_cart_all{
		position:relative;
	}
	.price_one_piece_block{
		text-align:left;
	}
	.all_wrapper_block_info,
	.order_acc .all_wrapper_block_info{
		width:calc(100% - 95px);
	}
	.order_acc .price_one_piece_table {
	    width: 100%;
	    margin: 0;
	    text-align: right;
	}
	.order_acc .price_one_piece_block{
		text-align:right;
	}
	.paybutton{
		display:table;
		margin:0px auto;
	}
	/*личный кабинет*/
	.right_part_describe_book{
		margin:10px 0;
	}
	.right_part_describe_book {
	    width: 100%;
	}
	.right_part_describe_book{
		width: calc(100% - 135px);
	}
	.wrap_my_book_detail img.left{
		width: 130px;
	}
	.photo_author .wrapp_auth_zone,
	.photo_author >  img{
		width:100%;
	}
	/*рецензии*/
	.vote_simple_cell{
		width:100%;
	}
	/*Кошелек*/
	.choose_wallet{
		margin-bottom: 10px;
		width: 100%;
	}
	/**/
	.invite_forma .edit_input{
		width: calc(100% - 30px);
	}
	.invite_forma .label_text_pass{
		float:left;
	}
	.invite_forma .edit_input.noborder {
	    width: calc(100% - 47px);
	}
	
	/*таблица оценки*/
	.vote_simple_cell:nth-child(4n+3){
		background:#fbfbfb!important;
	}
	.vote_simple_cell:nth-child(4n+2){
		background:#f2f2f2!important;
	}
	
	.simple_cell:nth-child(even){
		background: #f2f2f2;
	}
	.simple_cell:nth-child(odd){
	    background: #fbfbfb;
	}
}
@media (max-width:480px){
	.top_slider .item{
		max-width:218px;
	}
	/*рецензии*/
	.inform_about_review_book{
		width: 100%;
		max-width:100%;
	}
	.wrap_review .img_review_book{
		width:100%!important;
	}
	/*таблица оценки*/
	.simple_cell,
	.vote_simple_cell{
		width:100%;
	}
	.vote_simple_cell {
	    height: 44px;
	}
	/*личный кабинет*/
	.wrap_info_about_book{
		width:100%;
	}
	.my_book_wrap .img_my_book{
		width: calc(100% - 20px)!important;
	    max-width: 350px;
	    text-align: center;
	    display: table;
	    margin: 0px auto;
	    float: none;
	    padding:10px;
	}
	.wrap_my_book_detail img.left,
	.right_part_describe_book {
	    width: 100%;
	}
	.right_part_describe_book .line_color_cell{
		max-width:100%;
	}
}
